<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.1.2"
           upstream="langdale"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.1.2"
           upstream="langdale"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="e7c754778edb25f35896137c8b174669392c492a"
           upstream="langdale"
           path="sources/meta-openembedded"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="refs/tags/v6.5.0"
           upstream="6.5.0"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
  </project>
  <project name="meta-boot2qt-st"
           remote="qt"
           revision="9f25d64e5a9e049f7d364eb3fb497c29e0af682d"
           upstream="dev"
           path="sources/meta-boot2qt-st">
    <linkfile dest="sources/templates" src="conf/templates/default"/>
  </project>
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.5.0"
           upstream="6.5.0"
           path="sources/meta-qt6"/>

  <!-- ST -->
  <remote name="stm"
          fetch="https://github.com/STMicroelectronics/"/>
  <project name="meta-st-stm32mp"
           remote="stm"
           revision="0465817ff356c987f0a5749ac47792d049d76be3"
           upstream="langdale"
           path="sources/meta-st-stm32mp"/>
</manifest>
